
Redmine - Feature #26253

Render repository graphs using Chart.js instead of SVG

2017-06-25 15:51 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.0.0   

Resolution: Fixed   

Description

Associated revisions

Revision 16699 - 2017-06-25 15:51 - Jean-Philippe Lang

Render repository graphs using Chart.js instead of SVG (#26253).

Revision 16700 - 2017-06-25 15:51 - Jean-Philippe Lang

Removes SVG from libs (#26253).

History

#1 - 2017-06-25 15:51 - Jean-Philippe Lang

- Subject changed from Render repository graph using Graph.js instead of SVG to Render repository graphs using Chart.js instead of SVG

#2 - 2017-06-25 15:52 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

#3 - 2017-06-25 15:53 - Jean-Philippe Lang

- File graphs.png added
#4 - 2017-07-08 18:37 - Jean-Philippe Lang

- Target version changed from 4.1.0 to 4.0.0

Files

graphs.png 33.9 KB 2017-06-25 Jean-Philippe Lang
